/api/v1/Companies/{companyId}
Authorization
ApiKey Bearer X-Api-Key<token>
Provide your API key in the X-Api-Key header.
In: header
AuthorizationBearer <token>
Enter a JWT token obtained from /api/v1/auth/login.
In: header
Path Parameters
companyId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/Companies/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"lei": null,
"name": null,
"countryCode": null,
"countryName": null,
"registrationNumber": null,
"jurisdictionSource": null,
"createdAt": "2019-08-24T14:15:22Z",
"status": 0,
"industry": 0,
"revenueRange": 0,
"incorporationDate": null,
"fiscalYearEnd": null,
"mostRecentQuarter": null,
"addresses": null,
"quarterlySnapshots": null
}{
"type": null,
"title": null,
"status": null,
"detail": null,
"instance": null
}